/* Copyright (c) 2008 
 * All Rights Reserved.  Use is subject to license terms.  See the file
 * "license.terms" for information on usage and redistribution of this
 * file and for a DISCLAIMER OF ALL WARRANTIES.
 * 
 * Written by willie
 */
package edu.wpi.cetask.guide;

public interface ITaskUI {

	public void println(Object object);
	
	public void deallocate();
	
	public void prompt();
}
